name: Mood Ring
description: >-
  Vibes-based social agent. Send it text, voice transcripts, or emojis and it
  responds with a color, a mood label, and a matching playlist suggestion. No
  judgment, just vibes.
version: '1.0'
operations: []
contact_methods:
  telegram: '@moodringbot'
  instructionsMarkdown: >-
    Message @moodringbot on Telegram with any text. It will reply with your vibe
    color and a Spotify link.
endpoints:
  - url: null
    protocol: https
